<?php 

session_start();
error_reporting(0);
require_once('MysqliDb.php');

date_default_timezone_set("Asia/Karachi");

$m = new MysqliDb ('localhost', 'wphjccmy_dare_arqam', 'wphjccmy_dare_arqam', 'wphjccmy_dare_arqam');

define('DOMAIN','https://eduportal.pk/smart/');
define('Parents_Portal','https://smartcampus.pk/parents/');
define('MobileApp','https://play.google.com/store/apps/details?id=com.app.eduportal');


define('AgentDirectory','Production/');
define('IMGDirectory','directoryImage/');
define('HUB','RootMe/');
define('NOIMAGE','noimage.png');
define('includeMe','includes/');
define('DATE',date('d l Y'));

define('SMSAPI_USER','aqibmajeed');
define('SMSAPI_PASS','sms@321');
define('SMSAPI_CODE','computech@secretcode');
define('SMSAPI_TOKEN','5a436081c5ad2ffe832eab5a610ea2d292e8591029'); 



include("callMe_functions.php");






?>